/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Il certificato per questo sito web è scaduto. Potresti connetterti ad un sito Web che dichiara di essere “%@”, ma che potrebbe mettere a rischio le tue informazioni riservate. Vuoi collegarti comunque al server?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Il certificato per questo sito Web non è ancora valido. Potresti connetterti ad un sito Web che dichiara di essere “%@”, ma che potrebbe mettere a rischio le tue informazioni riservate. Vuoi collegarti comunque al server?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Il certificato per questo sito web non è valido. Potresti collegarti ad un sito web che dichiara di essere “%@”, ma che potrebbe mettere a rischio le tue informazioni riservate. Vuoi collegarti comunque al server?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Il certificato per questo sito web è firmato da un'autorità di certificazione sconosciuta. Potresti collegarti ad un sito web che dichiara di essere “%@”, ma che potrebbe mettere a rischio le tue informazioni riservate. Vuoi collegarti comunque al server?";
